{
  "idCTAConsentTitle": "Dozvolite automatsko ažuriranje da biste koristili Outlook",
  "idCTAConsentBody": "Da biste pristupili pošti i kalendaru u programu Outlook, moraćete da dozvolite automatska ažuriranja. Ovo uvek možete da promenite kasnije u postavkama aplikacije.",
  "idResetOutlookDialogTitle": "Popravka programa Outlook",
  "idResetOutlookDialogBody": "Ovo će obrisati lokalne postavke i sve nesačuvane Outlook podatke. Želite li da nastavite?",
  "idRecoveryModeOutlookDialogTitle": "Popravka programa Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook ima problema sa pokretanjem. Šta kažete na to da počnete samo sa osnovama?",
  "idRepairOutlookDialogTitle": "Outlook ima problema sa pokretanjem",
  "idRepairOutlookDialogBody": "Outlook će se popraviti brisanjem lokalnih postavki i nesačuvanih podataka. Želite li da nastavite?",
  "idComprehensiveRecoveryDialogTitle": "Popravka programa Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook je naišao na neočekivani problem. Šta kažete na to da počnete samo sa osnovama?"
}